/*
* Theme Name: Arkival
* Theme URI: https://www.lachancedesign.com/
* Description: Arkival Custom Theme
* Author: Rob Parks
* Author URI: https://www.lachancedesign.com/
* Template: mesmerize
* Version: 0.0.33333333333
* License: GNU General Public License v2 or later
* License URI: http://www.gnu.org/licenses/gpl-2.0.html
* Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
* Text Domain: mesmerize
*/
@import url("../mesmerize/style.css");

/*---------------------------------------------------
>> Global Styles & Resets
---------------------------------------------------*/
:root {

	/* Site Colors */
	--ark-blue: #2A4C70;
	--ark-orange: #D44900;
	--ark-charcoal: #222222;
	--ark-dark-blue: #111E30;
	--ark-grey: #E8E8E8;
	

	/* Site Fonts */
	--carbonReg:  'carbon', sans-serif;
	--carbonPhyber:  'carbon-phyber', sans-serif;
	--carbonFence:  'carbon-fence', sans-serif;
	
	--helvetNeueCond: 'helvetica-neue-lt-pro-cond', sans-serif;
	--helvetNeuePro: 'helvetica-neue-lt-pro', sans-serif; 

	/* Site Transitions */
	--trans: all .3s ease-in-out;

}
html *, body * {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: var(--helvetNeueCond);
	color: var(--ark-charcoal);
}
.error404 .post-list {
    height: auto!important;
}
.shadowImg img {
	box-shadow: 6px 6px 9px rgba(0,0,0,.3);
	transition: var(--trans);
}
.shadowImg img:hover {
	margin-top: -10px;
	margin-bottom: 10px;
	box-shadow: 6px 6px 12px rgba(0,0,0,.9);
}
.carbon, .carbon * {
	font-family: var(--carbonReg)!important;
}
.helvetNeue, .helvetNeue * {
	font-family: var(--helvetNeuePro)!important;
}
.helvetNeueCond, .helvetNeueCond * {
	font-family: var(--helvetNeueCond)!important;
}
.whiteTxt, .whiteTxt * {
	color: white!important;
}
.font20, .font20 * {
	font-size: 20px;
}
a, a * {
	transition: var(--trans)!important;
}
.read-more::after {
	content: none!important;
}
svg.lucide path {
	color: white!important;
}


/*---------------------------------------------------
>> Header & Nav Styles
---------------------------------------------------*/
.orng span {
	color: #D44900!important;
}
.navigation-wrapper li a {
  font-family: var(--carbonReg);
}
.navigation-bar.fixto-fixed {
  background: var(--ark-blue);
}
#main_menu {
  background: none;
  border: none;
}
  ul.dropdown-menu > li > a {
	font-size: 16px;
}
.coloured-nav ul.dropdown-menu.active-line-bottom > li:not(.current-menu-item):not(.current_page_item):hover > a, 
.coloured-nav ul.dropdown-menu.active-line-bottom > li:not(.current-menu-item):not(.current_page_item).hover > a, 
.coloured-nav ul.dropdown-menu.default > li:not(.current-menu-item):not(.current_page_item):hover > a, 
.coloured-nav ul.dropdown-menu.default > li:not(.current-menu-item):not(.current_page_item).hover > a, 
.fixto-fixed ul.dropdown-menu.active-line-bottom > li:not(.current-menu-item):not(.current_page_item):hover > a, 
.fixto-fixed ul.dropdown-menu.active-line-bottom > li:not(.current-menu-item):not(.current_page_item).hover > a, 
.fixto-fixed ul.dropdown-menu.default > li:not(.current-menu-item):not(.current_page_item):hover > a, 
.fixto-fixed ul.dropdown-menu.default > li:not(.current-menu-item):not(.current_page_item).hover > a {
  color: var(--ark-orange)!important;
}
ul.dropdown-menu > li {
  color: #ffffff !important;
}


/*---------------------------------------------------
>> Post Styles
---------------------------------------------------*/
.post-item {
	border: none!important
}
.post-item .post-content-single {
	padding: 0!important;
}
.post-content-single  + .post-navigation {
	display: none!important;
}


/*---------------------------------------------------
>> Form Styles
---------------------------------------------------*/
.wpforms-title {
	color: var(--ark-orange)!important;
  border-bottom: 3px solid var(--ark-orange)!important;
  font-size: 2.4rem!important;
  padding: 0 0 20px!important;
}


/*---------------------------------------------------
>> Taxonomy Styles
---------------------------------------------------*/
.tax-measurement .hero-title > span {
	color: var(--ark-orange);
}
.tax-measurement .current-menu-item a, 
.post-type-archive-careers .current-menu-item a {
  color: var(--ark-blue) !important;
}
.tax-measurement #menu-measurments, 
.post-type-archive-careers #menu-measurments {
    list-style: none;
    display: flex;
    justify-content: space-evenly;
    margin-bottom: 0;
}
.tax-measurement #menu-measurments li, 
.post-type-archive-careers #menu-measurments li {
    display: inline-block;
}
.tax-measurement #menu-measurments li a, 
.post-type-archive-careers #menu-measurments li a {
    text-decoration: none;
}
.tax-measurement #menu-measurments li a:hover, 
.post-type-archive-careers #menu-measurments li a:hover{
    color: var(--ark-charcoal) !important;
}
.tax-measurement #menu-measurments li.noLink a, 
.post-type-archive-careers #menu-measurments li.noLink a{
  color: var(--ark-charcoal) !important;
  cursor: unset !important;
}
.tax-measurement .miniMap, 
.post-type-archive-careers .miniMap{
	background: var(--ark-orange);
	padding-right: 2rem!important;
	padding-bottom: 20px!important;
	padding-left: 2rem!important;
}
.tax-measurement .miniMap .vc_wp_custommenu, 
.post-type-archive-careers .miniMap .vc_wp_custommenu {
  margin-bottom: 0;
}
.tax-measurement .miniMap .vc_column-inner, 
.post-type-archive-careers .miniMap .vc_column-inner {
	padding-top: 20px!important;
}
.tax-measurement .page-content, 
.post-type-archive-careers .page-content {
	padding-top: 0!important;
	padding-bottom: 0!important;
}
.tax-measurement .page-content .gridContainer, 
.post-type-archive-careers .page-content .gridContainer {
	padding-top: 4rem !important;
	padding-bottom: 0 !important;
}
.tax-measurement .lower3rd, 
.post-type-archive-careers  .lower3rd {
	margin-top: 2rem!important
}
.tax-measurement .lower3rd > .templatera_shortcode > .vc_row-has-fill, 
.post-type-archive-careers .lower3rd > .templatera_shortcode > .vc_row-has-fill {
  background: var(--ark-grey);
}
.tax-measurement .lower3rd .wpb_raw_code, 
.post-type-archive-careers .lower3rd .wpb_raw_code {
	margin-bottom: 0!important;
}
.tax-measurement .vc_clearfix + .wpb_row > .wpb_column > .vc_column-inner, 
.post-type-archive-careers  .vc_clearfix + .wpb_row > .wpb_column > .vc_column-inner {
	padding: 0!important;
}
 #cta-menu {
  list-style: none;
  margin: 0;
}
 #cta-menu li {
  display: inline-block;
  color: white;
  background: var(--ark-orange);
  padding: 10px 20px;
  border-radius: 150px;
  margin-top: 20px;
  transition: var(--trans);
}
#cta-menu li:hover {
	opacity: .9;
}
 #cta-menu li a {
	color: white!important;
	text-decoration: none;
}


/*---------------------------------------------------
>> My Account Pages Styles
---------------------------------------------------*/
.page-template-myaccount-subpages .sub-navbar .menu-account-sub-menu-container .menu-item, 
.page-template-settings-admin .sub-navbar .menu-account-sub-menu-container .menu-item, 
.page-template-new-order .sub-navbar .menu-account-sub-menu-container .menu-item, 
.page-template-orders .sub-navbar .menu-account-sub-menu-container .menu-item {
  padding-left: 10px;
  padding-right: 10px;
}
.page-template-myaccount-subpages .sub-navbar .menu-account-sub-menu-container .menu-item .nav-link, 
.page-template-settings-admin .sub-navbar .menu-account-sub-menu-container .menu-item .nav-link, 
.page-template-new-order .sub-navbar .menu-account-sub-menu-container .menu-item .nav-link,
.page-template-orders .sub-navbar .menu-account-sub-menu-container .menu-item .nav-link {
  line-height: unset!important;
}
.page-template-myaccount-subpages .nav-link, 
.page-template-settings-admin .nav-link, 
.page-template-new-order .nav-link,
.page-template-orders .nav-link {
	display: block;
	padding: 0;
}
.page-template-myaccount-subpages .dataTables_length select,
.page-template-settings-admin select {
	min-width: 100px;
}


/*---------------------------------------------------
>> Footers Styles
---------------------------------------------------*/
.footer .footLogo {
	padding: 30px 35px;
}
.footer h4.widgettitle {
	font-size: 24px;
	text-decoration: underline;
	font-family: var(--carbonReg);
}
.footer .midRow {
	margin-bottom: 30px;
}
.footer-bot p {
  padding-bottom: .8rem;
}
.footer p, .footer p * {
  color: white !important;
}


/*---------------------------------------------------
>> Media Queries
---------------------------------------------------*/

@media (max-width:80.063em){
    /*For screen sizes: 1281.008px*/

}
@media (max-width:74.96875em){
    /*For screen sizes: 1199.5px*/

}
@media (max-width:72.063em){
    /*For screen sizes: 1153.008px*/

}
@media (max-width:64.063em){
    /*For screen sizes: 1025.008px*/

}
@media (max-width:61.9375em){
    /*For screen sizes: 991px*/

}
@media (max-width:60.063em){
    /*For screen sizes: 961.008px*/

}
@media (max-width:54.063em){
    /*For screen sizes: 865.008px*/

}
@media (max-width:47.9375em){
    /*For screen sizes: 767px*/

}
@media (max-width:40.063em){
    /*For screen sizes: 641.008px*/

}
@media (max-width:35em){
    /*For screen sizes: 560px*/

}
@media (max-width:33.75em){
    /*For screen sizes: 540px*/

}
@media (max-width:30.063em){
    /*For screen sizes: 481.008px*/

}
@media screen and (max-width:28.75em){
    /*For screen sizes: 460px*/

}
@media screen and (max-width:20em){
    /*For screen sizes: 320px*/

}